$kind: http-request
name: Manual Load
url: https://api.textug.com/api/v1/sms/manual_load
method: POST
headers:
  api-key: 5a2b74691613e6644b331d7cdab91a*310
body:
  type: json
  content: "{\r

    \    \"email\":\"blessedjosh18@gmail.com\",\r

    \    \"amount\":1000\r

    }\r

    //gerrardniwagaba@gmail.com\r

    //system@comradesacco.com \r

    //plethunosaccomukono@gmail.com\r

    //ottomanmotorsltd@gmail.com\r

    //mwesigyedenis61@gmail.com\r

    //kwoscda@gmail.com\r

    //ahafinance.ug@gmail.com\r

    //divinecreditgroup99@gmail.com\r

    //ssalimuhammad4@gmail.com\r

    //agrideptcscs@gmail.com\r

    //cfsmicrofinance@gmail.com\r

    //julientongo22@gmail.com\r

    //hezamicrofinance@gmail.com\r

    //dmkcapital@gmail.com\r

    //emmaodelle@gmail.com\r

    //kadiphafinancialservices@gmail.com\r

    //cranestarm.co.ug@gmail.com\r

    //swifttrack92@gmail.com\r

    //ssenkoolajaviira@gmail.com\r

    //gerradniwagaba@gmail.com\r

    //tonyomungatijr@gmail.com"
auth:
  type: apikey
  credentials:
    value: 5a2b74691613e6644b331d7cdab91a*310
    key: api-key
    in: header
order: 2000
